local fn = _gn(0xCE2F5FC3AF7E8C1E)
--- SET_GROUP_FORMATION
-- @param groupId :
-- @param formationType :
function Global.SetGroupFormation(groupId, formationType)
	return _in2(fn, groupId, formationType)
end
